body, table{
	max-width:100% !important;
}
.header {
	height:15px !important;
	/*width:100px;*/
}

.constructeur{
	position: relative;
	background-color:#F0F0F0;
	float:center;
	padding:20px;
	color:#000000;
	border: 1px solid #CDCDCD;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}

table {
    border-collapse: collapse;
}

td.bordureOui {
    border: 1px solid #A7A1A1;
	background-color: whrite;
	padding: 4px;
	color: #3d3d3d;
	/*width:15%;*/
}
td.bordureOuiOui {
    border: 1px solid #A7A1A1;
	text-align:left;
	/*width:15%;*/
}

table.tablesorter thead tr .header:hover{
	background-color:#DAE7F2;
	color:grey;
}

.PointeurLien {
	cursor:pointer;
}

.titre{
	/*width:25%;*/
}

#resultatsRecherche{
	max-width:100%;
}